
.l-header {
  position: fixed;
  top: 0;
  height: 60px;
  width: 100%;
  padding-top: 20px;

  display: grid;
  grid-template-columns: 80% 30%;

  background-color: $primary-color;
  box-shadow: 0 2px 2px rgba($primary-color, 0.76);
  z-index: 1;
  color: white;
  text-align: center;
}

.l-main {
  height: 100%;
  margin: 80px 20px;
  text-align: center;

  display: grid;
  grid-template-columns: 28% 72%;

  &-right-panel {
    padding: 20px 100px;
    background-color: white;
    box-shadow: 0 0 10px rgba($dark-primary-color, 0.76);
  }

  &-left-panel {
    padding-top: 40px;
    padding-right: 10px;
    text-align: left;
  }
}

.l-login {
  margin: 150px 20px;
  text-align: center;
}

.primary {
  color: $primary-color;
}

.secondary-text {
  color: $secondary-text-color;
}